{
  "paths": [
    {
      "_path": "lib/R/library/graphlayouts/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "f9ed6b2d869778566cf2c36d0955a09619a6f35ec26d4a47850eafb7536ade01",
      "size_in_bytes": 1330
    },
    {
      "_path": "lib/R/library/graphlayouts/INDEX",
      "path_type": "hardlink",
      "sha256": "fce3c8ca1a9458850d21938fab02e257c9252329b332c9868c84a1f99e187150",
      "size_in_bytes": 1045
    },
    {
      "_path": "lib/R/library/graphlayouts/LICENSE",
      "path_type": "hardlink",
      "sha256": "2ffdbdf2374dbf26fe53331b155b4a41ede1b016897a107a9f810c1cc4925a5c",
      "size_in_bytes": 42
    },
    {
      "_path": "lib/R/library/graphlayouts/MD5",
      "path_type": "hardlink",
      "sha256": "fe1fe9a33dd1b6944771b670017d75678d31387e5bd224ab10f252f25a9fcd73",
      "size_in_bytes": 3289
    },
    {
      "_path": "lib/R/library/graphlayouts/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "88927bf5fb1311c97dbc82322bac48e193e849356d15bbc2d8f224efda61dc77",
      "size_in_bytes": 890
    },
    {
      "_path": "lib/R/library/graphlayouts/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "a6c3e0c09c0e6c8942021d9b7b28590e8dc8e2129321be4ac114d630ed9e0fb8",
      "size_in_bytes": 114
    },
    {
      "_path": "lib/R/library/graphlayouts/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/graphlayouts/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "25f569f82c65ab0bdf9b9a7d24240b9cc2cb556c4b61c3a8aee05c72e8ea53cc",
      "size_in_bytes": 974
    },
    {
      "_path": "lib/R/library/graphlayouts/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "ebf0b4cf2b156427f4854bf1699eedfd37c3e2423a964ab5fe2841bec634a0c5",
      "size_in_bytes": 549
    },
    {
      "_path": "lib/R/library/graphlayouts/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "37641cfd46cd3df259807f216b73ae26cb70e469805564cf379b9eddaccbf39d",
      "size_in_bytes": 517
    },
    {
      "_path": "lib/R/library/graphlayouts/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ccb92378b2586535683d682c18c77d49649d5d8a6fbae47615bf18417b5b5133",
      "size_in_bytes": 1246
    },
    {
      "_path": "lib/R/library/graphlayouts/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "9a6d1302efad5796b8e5562d07793607214f16ddf4602ad4fb8dd2d54b50c58f",
      "size_in_bytes": 927
    },
    {
      "_path": "lib/R/library/graphlayouts/NEWS.md",
      "path_type": "hardlink",
      "sha256": "eb7932dde7e1cef4886acc7200e709085a0bf7b21988242718ba0205f21e2145",
      "size_in_bytes": 2670
    },
    {
      "_path": "lib/R/library/graphlayouts/R/graphlayouts",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/graphlayouts/R/graphlayouts.rdb",
      "path_type": "hardlink",
      "sha256": "2d1b1284532dc78266d3ea4fdafc932cc118820c05a35ef2303e0244557345ea",
      "size_in_bytes": 82712
    },
    {
      "_path": "lib/R/library/graphlayouts/R/graphlayouts.rdx",
      "path_type": "hardlink",
      "sha256": "8927e089552800f33adf989c495b6d7b8817ff07004f012004802e99d9c4199e",
      "size_in_bytes": 1082
    },
    {
      "_path": "lib/R/library/graphlayouts/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "927645e8fb0fb3680f18cd93f7e89621f95a2982ecd3bacef0403ac00cb8e403",
      "size_in_bytes": 21105
    },
    {
      "_path": "lib/R/library/graphlayouts/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "b4a9fec69dc48404b761666b19dd725b6abfa0560eb9d7267b9a90ebf2bcdfba",
      "size_in_bytes": 86
    },
    {
      "_path": "lib/R/library/graphlayouts/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "05f1819be4f2f7223201fc882174afe60b0a16a94956c800b9ba1441b0672a8c",
      "size_in_bytes": 167
    },
    {
      "_path": "lib/R/library/graphlayouts/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "e75836c18550e9d96ecca9e6d73cafdda1a0969a2d29c21038fa7dde0643e723",
      "size_in_bytes": 1671
    },
    {
      "_path": "lib/R/library/graphlayouts/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "acb904b26202e597d21174e5a091b16431150023f7e46585827b2c2e4fc03447",
      "size_in_bytes": 444
    },
    {
      "_path": "lib/R/library/graphlayouts/help/figures/README-backbone-1.png",
      "path_type": "hardlink",
      "sha256": "4e978b99df3e4fd7d1c2a5d22d167682bcc63546eea22b3c94cd5e4a2931335c",
      "size_in_bytes": 185581
    },
    {
      "_path": "lib/R/library/graphlayouts/help/figures/README-example-1.png",
      "path_type": "hardlink",
      "sha256": "402376f28f81fe172d2e9bfae0bd121d3429dfd305bd9ca434c51588e7bc5cb6",
      "size_in_bytes": 13321
    },
    {
      "_path": "lib/R/library/graphlayouts/help/figures/README-example-2.png",
      "path_type": "hardlink",
      "sha256": "c4747ce2a3964c15a3250f2476bbf4ef19f4f7d8417563def4387de46fffcf8f",
      "size_in_bytes": 45820
    },
    {
      "_path": "lib/R/library/graphlayouts/help/figures/README-example_un-1.png",
      "path_type": "hardlink",
      "sha256": "9a78424fcc0175bcc67149e36aa5a1c962fe845fe7264f0119c451c251cd7631",
      "size_in_bytes": 31657
    },
    {
      "_path": "lib/R/library/graphlayouts/help/figures/README-example_un-2.png",
      "path_type": "hardlink",
      "sha256": "17660ed34f7b57d0933b46247517d6d8b927967fd417405da7d950a0dbf9466f",
      "size_in_bytes": 27628
    },
    {
      "_path": "lib/R/library/graphlayouts/help/figures/README-flex_cent-1.png",
      "path_type": "hardlink",
      "sha256": "8cd32734249a0b080e207c85be545c51aaf62b5266df773cb50973d2c6e2e922",
      "size_in_bytes": 89392
    },
    {
      "_path": "lib/R/library/graphlayouts/help/figures/README-flex_focus-1.png",
      "path_type": "hardlink",
      "sha256": "97ccf86ae3e354e39d21bc3c47b44dcc08a7824c0da96d1acc05bcf1988f5e73",
      "size_in_bytes": 67831
    },
    {
      "_path": "lib/R/library/graphlayouts/help/figures/README-hairball-1.png",
      "path_type": "hardlink",
      "sha256": "15450d408d42d3f510381e44eb0a9f172faaf06714dbf1a5b7b9464de1b69243",
      "size_in_bytes": 295471
    },
    {
      "_path": "lib/R/library/graphlayouts/help/figures/dynamic_ex.png",
      "path_type": "hardlink",
      "sha256": "34eb9ee28303b486118f5b69fc54a2132577e8298278faabe3267beced1f3372",
      "size_in_bytes": 601322
    },
    {
      "_path": "lib/R/library/graphlayouts/help/figures/layout_manipulation.png",
      "path_type": "hardlink",
      "sha256": "6993c4c916d21e86a5c06a66ff041606ee32b8e71209f0f84548d22e94d1ef16",
      "size_in_bytes": 308730
    },
    {
      "_path": "lib/R/library/graphlayouts/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "82330119ec394209b6b111d79ecab72c9baf8a1985c2d7295de4aebdc4f6d7e4",
      "size_in_bytes": 16566
    },
    {
      "_path": "lib/R/library/graphlayouts/help/figures/rt-net.png",
      "path_type": "hardlink",
      "sha256": "71f206564fc10b7137cc449226aa9d8094cea0f3ce629cf8748df6046ff5b287",
      "size_in_bytes": 779217
    },
    {
      "_path": "lib/R/library/graphlayouts/help/graphlayouts.rdb",
      "path_type": "hardlink",
      "sha256": "bf147bc5a53ba7c4f6be799f4c2c14807cad7eeafc4167e59237451aeccd6bca",
      "size_in_bytes": 40765
    },
    {
      "_path": "lib/R/library/graphlayouts/help/graphlayouts.rdx",
      "path_type": "hardlink",
      "sha256": "daeff483f131b16b029728effe25a41afa6eb523369d2712a429fa9d8699a28a",
      "size_in_bytes": 606
    },
    {
      "_path": "lib/R/library/graphlayouts/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "b8de9e61ed4caa4ca0761bc7f859f2de58d824c7c642da07675cca40d553889f",
      "size_in_bytes": 314
    },
    {
      "_path": "lib/R/library/graphlayouts/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "67a3f0541c1654f9f33c9b44c01e9ece14786556fc05bec8ab363a9beeacd71b",
      "size_in_bytes": 6788
    },
    {
      "_path": "lib/R/library/graphlayouts/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/graphlayouts/html/annotate_circle.html",
      "path_type": "hardlink",
      "sha256": "bad48828724bf65df55c97beafb7cc22396513596acd5854e006b3c5e649f92c",
      "size_in_bytes": 2124
    },
    {
      "_path": "lib/R/library/graphlayouts/html/draw_circle.html",
      "path_type": "hardlink",
      "sha256": "b93976b5a6cdff92a98b66b42173c79071cecd6e67326ef4680ac0a7eb30917e",
      "size_in_bytes": 1842
    },
    {
      "_path": "lib/R/library/graphlayouts/html/graph_manipulate.html",
      "path_type": "hardlink",
      "sha256": "459e24632150b9f7c9bd553fab6fac887fef64a09625531a93fb484af60d4e4a",
      "size_in_bytes": 1645
    },
    {
      "_path": "lib/R/library/graphlayouts/html/graphlayouts.html",
      "path_type": "hardlink",
      "sha256": "6f042de7eb4b93c1a6ac6f55dca5284077486b1dee772757e18d86cc93c88a80",
      "size_in_bytes": 2097
    },
    {
      "_path": "lib/R/library/graphlayouts/html/layout_backbone.html",
      "path_type": "hardlink",
      "sha256": "4364e20a48be97d7610cc5a9fb7aeca91131a31ac69422cbf41e0126a6b165f2",
      "size_in_bytes": 2439
    },
    {
      "_path": "lib/R/library/graphlayouts/html/layout_centrality.html",
      "path_type": "hardlink",
      "sha256": "56859b9f129ed9711ced08263aa8195b8d203c73cbe6e21b79bf9c9653b6fc73",
      "size_in_bytes": 3286
    },
    {
      "_path": "lib/R/library/graphlayouts/html/layout_constrained_stress.html",
      "path_type": "hardlink",
      "sha256": "0ba45b11b9a1fc90fb8b045028bfb60e1f295fc4b608c0ee1f85c54a92abac4e",
      "size_in_bytes": 3395
    },
    {
      "_path": "lib/R/library/graphlayouts/html/layout_constrained_stress3D.html",
      "path_type": "hardlink",
      "sha256": "d3add42ca4655f06c308b0ba0e062773ad734ada4b9fed4540510eda6b6805aa",
      "size_in_bytes": 3098
    },
    {
      "_path": "lib/R/library/graphlayouts/html/layout_dynamic.html",
      "path_type": "hardlink",
      "sha256": "d6b03042edd13a65a4efe9014959f82417885995419b106848a6440be8d16479",
      "size_in_bytes": 2897
    },
    {
      "_path": "lib/R/library/graphlayouts/html/layout_focus.html",
      "path_type": "hardlink",
      "sha256": "9b89e74555a57152bee38bdb6e09d952ddb7be2e91facd663dd6c6679f661140",
      "size_in_bytes": 2749
    },
    {
      "_path": "lib/R/library/graphlayouts/html/layout_manipulate.html",
      "path_type": "hardlink",
      "sha256": "b3a35489667ca95d31b6a02d3642b8a47288205b4650407e546071fd76c514d5",
      "size_in_bytes": 1727
    },
    {
      "_path": "lib/R/library/graphlayouts/html/layout_multilevel.html",
      "path_type": "hardlink",
      "sha256": "8214e27c7f3e7d1c5a4a0b88d01b99b03aa697ec210ebf09e44481ec51d81ad8",
      "size_in_bytes": 4551
    },
    {
      "_path": "lib/R/library/graphlayouts/html/layout_pmds.html",
      "path_type": "hardlink",
      "sha256": "b35a9d9cb2720e2928f822cb6f8811d120654a6f755a6c973c7b792488ba7605",
      "size_in_bytes": 2918
    },
    {
      "_path": "lib/R/library/graphlayouts/html/layout_sparse_stress.html",
      "path_type": "hardlink",
      "sha256": "337231f52146c884561e4544308a940f710daef662cb3f8d07b57c1cf283d218",
      "size_in_bytes": 2284
    },
    {
      "_path": "lib/R/library/graphlayouts/html/layout_spectral.html",
      "path_type": "hardlink",
      "sha256": "e10a545f7932b1fbf16b670cbc19fb365b61b155e9bcca6b065c0cd35aab7489",
      "size_in_bytes": 2148
    },
    {
      "_path": "lib/R/library/graphlayouts/html/layout_stress.html",
      "path_type": "hardlink",
      "sha256": "7f4f0ca39934a603034cbf9e6bf9bf33e9d8c322c91d925eca64a79859044fb9",
      "size_in_bytes": 3329
    },
    {
      "_path": "lib/R/library/graphlayouts/html/layout_stress3D.html",
      "path_type": "hardlink",
      "sha256": "75e42a39c721e34b8bf449ee009171a73e4937f37082c04074125f9a986f51f4",
      "size_in_bytes": 2572
    },
    {
      "_path": "lib/R/library/graphlayouts/html/layout_umap.html",
      "path_type": "hardlink",
      "sha256": "b0b0ba52d2f82b8d6f3bb1ad2a26a489415c87358068e55c35627c0e94754337",
      "size_in_bytes": 2180
    },
    {
      "_path": "lib/R/library/graphlayouts/html/multilvl_ex.html",
      "path_type": "hardlink",
      "sha256": "d5dacc82a7aca062a3b95f489a802eae10ecee41543c16ba0ed41c0531a47159",
      "size_in_bytes": 907
    },
    {
      "_path": "lib/R/library/graphlayouts/libs/x64/graphlayouts.dll",
      "path_type": "hardlink",
      "sha256": "f7b086f0017eed1ec54d90ba76277f63cea827048d6164a23f73fd80403bf46a",
      "size_in_bytes": 268288
    }
  ],
  "paths_version": 1
}